<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Cellfie mobile" mcc="282" mnc="04" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1" protocol="IP" roaming_protocol="IP"/>
</apns>
